Threat Encyclopedia

Buffer Overflow Vulnerability for V3 Internet Security

Description

Buffer overflow in MedCoreD.sys in AhnLab V3 Internet Security 8.0.7.5 (Build 1373) allows local users to gain privileges via a crafted 0xA3350014 IOCTL call.

Affected Products

V3 Internet Security

CVE References

CVE-2013-3947